Feature: Title of my feature B
  In order to ...
  As a ...
  I want to ....

  Scenario: Title of the first scenario of feature B
    Given I have ssh access to the server
    When I run a command on the server
